h1, h2 {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 14px;
  color: rgb(153, 153, 153);
}


#fishChristian {
  margin-bottom: 20px;
}

#mcmLogo {
  margin-top: 12px; 
  margin-right: 10px;
  margin-left: 45px;
  margin-bottom: 5px;
}


img.social {
  margin-left: 8px;
  margin-right: 8px;
}


.blog-sidebar ol.list-unstyled li, .silverheader {
 margin-bottom: 8px;
 margin-top: 8px; 
}

.blog-header h1 {
 color: #555;
}


.blog-post {
  background-color: #f5f5f5;
  border-radius: 10px;
  padding: 20px;
}

.blog-title {
  display: inline;
}

.clear {
  clear: both;
}

.myMain {
  float: left;
}

.myHeadline {
  box-sizing: border-box;
  color: rgb(51, 51, 51);
  display: block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 40px;
  font-weight: normal;
  line-height: 44px;
  margin-bottom: 5px;
  margin-top: 0px;
}

.sidebar-module-inset {
  border-radius: 10px;
}

.submenu {
  display: none;
}